H1 {
  padding: 6px 0px 6px 0px;
  font-family: Tahoma,sans-serif;
  margin: 0px;
  font-size: 18px;
  font-weight: normal;
  color: #76b843;
}

P {
  margin: 0px;
  padding: 6px 0px 6px 0px;
  font-weight: normal;
  line-height: 16px;
}

#footer P {
  padding: 0px;
  margin: 0px;;
  font-size: 10px;
  color: #ffffff;
}
#top{
  color: #ffffff;
}

UL LI {
  padding: 0px 0px 3px 10px;
  margin: 0px;
  line-height: 16px;
  list-style-type: none;
  background-image: url(bullet.gif);
  background-position: 0px 6px;
  background-repeat: no-repeat;
}

ul {
  margin: 5px 0px 0px 12px;
  padding: 0px;
  list-style: none;
  line-height: 16px;
}
#menu A {
  margin: 0px 16px 0px 13px;
  font-size: 14px;  
  color: #666666;
  text-decoration: none;  
}
#menu A:hover{
    color: #ffffff;
}
#menu .selected{
    color: #ffffff;
}
A, .internal-link, .mail, .download, .filelinks, .external-link-new-window {
  color: #76b843;
  text-decoration: none;
  cursor: pointer;
}

A:hover, A.hover .mail, A:hover.download, A:hover .filelinks, A:hover.external-link-new-window, A:hover.internal-link {
  color: #666666;
  text-decoration: underline;  
}

.csc-textpic-caption, .caption{
  font-size: 10px;
}

form {
  padding: 0px;
  margin: 0px;
}


/*---------- mail form ------------------------------------------------*/

.csc-mailform {
  border: 0px solid;
  margin: 0px;
  padding: 0px;
}

.csc-mailform-field select, .csc-mailform-field input {
  background-color: #ffffff;
  border: #c4e19a 1px solid;
  font-family: Tahoma;
  font-size: 12px;
  width: 320px;
  margin: 3px 0px 3px 0px;
}

.csc-mailform-field textarea {
  background-color: #ffffff;
  border: 1px solid #c4e19a;
  font-family: Tahoma;
  font-size: 12px;
  width: 320px;
  margin: 3px 0px 3px 0px;
}

.csc-mailform-field label {
  margin: 3px 0px 0px 0px;
  font-family: Tahoma;
  font-size: 12px;
  text-align: left;
  margin-right: 0px;
  width: 90px;
  display: block;
  float: left;
}

.csc-mailform-field .button {
  margin: 10px 0px 0px 335px;
  width: 75px;
  background-color: #76b843;
  cursor: pointer;
  color:#ffffff;
}

.align-left, p.align-left, h1.align-left, h2.align-left, h3.align-left, h4.align-left, h5.align-left, h6.align-left, div.align-left, address.align-left {
  text-align: left;
}

.align-center, p.align-center, h1.align-center, h2.align-center, h3.align-center, h4.align-center, h5.align-center, h6.align-center, div.align-center, address.align-center {
  text-align: center;
}

.align-right, p.align-right, h1.align-right, h2.align-right, h3.align-right, h4.align-right, h5.align-right, h6.align-right, div.align-right, address.align-right {
  text-align: right;
}

.align-justify, p.align-justify, h1.align-justify, h2.align-justify, h3.align-justify, h4.align-justify, h5.align-justify, h6.align-justify, div.align-justify, address.align-justify {
  text-align: justify;
}